"com_panic_transmit_server" = "Server";
"com_panic_transmit_username" = "Benutzername";
"com_panic_transmit_protocol" = "Protokoll";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Entfernter Pfad";
"com_panic_transmit_localPath" = "Lokaler Pfad";
"com_panic_transmit_dockSendEnabled" = "Benutze DockSend";
"com_panic_transmit_passiveModeEnabled" = "Passiver Modus";
"com_panic_transmit_promptPassword" = "Nach Passwort fragen";

"com_panic_transmit_server.Description" = "Die Serveradresse dieses Favoriten.";
"com_panic_transmit_username.Description" = "Der Benutzername für diesen Server.";
"com_panic_transmit_protocol.Description" = "Das Protokoll für diesen Server.";
"com_panic_transmit_port.Description" = "Der Port für diesen Server.";
"com_panic_transmit_remotePath.Description" = "Der initiale Serverpfad, in den Transmit nach Verbindung mit dem Server wechselt.";
"com_panic_transmit_localPath.Description" = "Der initiale lokale Pfad, in den Transmit nach Verbindung wechselt.";
"com_panic_transmit_dockSendEnabled.Description" = "DockSend zum schnellen Upload via Dockmenü benutzen.";
"com_panic_transmit_passiveModeEnabled.Description" = "Benutze den passiven Modus für Datenübertragungen mit diesem Server.";
"com_panic_transmit_promptPassword.Description" = "Nach dem Passwort fragen, wenn Verbindung zu diesem Server aufgebaut wird.";